#home-splash{height:100%;overflow:hidden;display:none;}
#home-splash .nav{position:absolute;width:100%;margin-top:calc(25% - 47px);margin-top:-moz-calc(25% - 47px);margin-top:-webkit-calc(25% - 47px);display:none; z-index: 9;}
#home-splash:hover .nav{display:block;}
#home-splash .nav img{width:30px;}
#home-splash .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#home-splash .nav #next{float:right;margin-right:100px;cursor:pointer;}
#home-splash #slides{height:100%;float:left;margin:0;padding:0;} /*width set by js*/
#home-splash #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;} /*width set by js*/